.pad0A {
    padding: 0px !important;
}

.pad5A {
    padding: 5px !important;
}

.pad10A {
    padding: 10px !important;
}

.pad15A {
    padding: 15px !important;
}

.pad20A {
    padding: 20px !important;
}

.pad25A {
    padding: 25px !important;
}

.pad30A {
    padding: 30px !important;
}

.pad35A {
    padding: 35px !important;
}

.pad40A {
    padding: 40px !important;
}

.pad45A {
    padding: 45px !important;
}

.pad50A {
    padding: 50px !important;
}

.pad55A {
    padding: 55px !important;
}

.pad60A {
    padding: 60px !important;
}

.pad65A {
    padding: 65px !important;
}

.pad70A {
    padding: 70px !important;
}

.pad75A {
    padding: 75px !important;
}

.pad80A {
    padding: 80px !important;
}

.pad85A {
    padding: 85px !important;
}

.pad90A {
    padding: 90px !important;
}

.pad95A {
    padding: 95px !important;
}

.pad100A {
    padding: 100px !important;
}

.pad0B {
    padding-bottom: 0px !important;
}

.pad5B {
    padding-bottom: 5px !important;
}

.pad10B {
    padding-bottom: 10px !important;
}

.pad15B {
    padding-bottom: 15px !important;
}

.pad20B {
    padding-bottom: 20px !important;
}

.pad25B {
    padding-bottom: 25px !important;
}

.pad30B {
    padding-bottom: 30px !important;
}

.pad35B {
    padding-bottom: 35px !important;
}

.pad40B {
    padding-bottom: 40px !important;
}

.pad45B {
    padding-bottom: 45px !important;
}

.pad50B {
    padding-bottom: 50px !important;
}

.pad55B {
    padding-bottom: 55px !important;
}

.pad60B {
    padding-bottom: 60px !important;
}

.pad65B {
    padding-bottom: 65px !important;
}

.pad70B {
    padding-bottom: 70px !important;
}

.pad75B {
    padding-bottom: 75px !important;
}

.pad80B {
    padding-bottom: 80px !important;
}

.pad85B {
    padding-bottom: 85px !important;
}

.pad90B {
    padding-bottom: 90px !important;
}

.pad95B {
    padding-bottom: 95px !important;
}

.pad100B {
    padding-bottom: 100px !important;
}

.pad0T {
    padding-top: 0px !important;
}

.pad5T {
    padding-top: 5px !important;
}

.pad10T {
    padding-top: 10px !important;
}

.pad15T {
    padding-top: 15px !important;
}

.pad20T {
    padding-top: 20px !important;
}

.pad25T {
    padding-top: 25px !important;
}

.pad30T {
    padding-top: 30px !important;
}

.pad35T {
    padding-top: 35px !important;
}

.pad40T {
    padding-top: 40px !important;
}

.pad45T {
    padding-top: 45px !important;
}

.pad50T {
    padding-top: 50px !important;
}

.pad55T {
    padding-top: 55px !important;
}

.pad60T {
    padding-top: 60px !important;
}

.pad65T {
    padding-top: 65px !important;
}

.pad70T {
    padding-top: 70px !important;
}

.pad75T {
    padding-top: 75px !important;
}

.pad80T {
    padding-top: 80px !important;
}

.pad85T {
    padding-top: 85px !important;
}

.pad90T {
    padding-top: 90px !important;
}

.pad95T {
    padding-top: 95px !important;
}

.pad100T {
    padding-top: 100px !important;
}


.pad0R {
    padding-right: 0px !important;
}

.pad5R {
    padding-right: 5px !important;
}

.pad10R {
    padding-right: 10px !important;
}

.pad15R {
    padding-right: 15px !important;
}

.pad20R {
    padding-right: 20px !important;
}

.pad25R {
    padding-right: 25px !important;
}

.pad30R {
    padding-right: 30px !important;
}

.pad35R {
    padding-right: 35px !important;
}

.pad40R {
    padding-right: 40px !important;
}

.pad45R {
    padding-right: 45px !important;
}

.pad50R {
    padding-right: 50px !important;
}

.pad55R {
    padding-right: 55px !important;
}

.pad60R {
    padding-right: 60px !important;
}

.pad65R {
    padding-right: 65px !important;
}

.pad70R {
    padding-right: 70px !important;
}

.pad75R {
    padding-right: 75px !important;
}

.pad80R {
    padding-right: 80px !important;
}

.pad85R {
    padding-right: 85px !important;
}

.pad90R {
    padding-right: 90px !important;
}

.pad95R {
    padding-right: 95px !important;
}

.pad100R {
    padding-right: 100px !important;
}

.pad0L {
    padding-left: 0px !important;
}

.pad5L {
    padding-left: 5px !important;
}

.pad10L {
    padding-left: 10px !important;
}

.pad15L {
    padding-left: 15px !important;
}

.pad20L {
    padding-left: 20px !important;
}

.pad25L {
    padding-left: 25px !important;
}

.pad30L {
    padding-left: 30px !important;
}

.pad35L {
    padding-left: 35px !important;
}

.pad40L {
    padding-left: 40px !important;
}

.pad45L {
    padding-left: 45px !important;
}

.pad50L {
    padding-left: 50px !important;
}

.pad55L {
    padding-left: 55px !important;
}

.pad60L {
    padding-left: 60px !important;
}

.pad65L {
    padding-left: 65px !important;
}

.pad70L {
    padding-left: 70px !important;
}

.pad75L {
    padding-left: 75px !important;
}

.pad80L {
    padding-left: 80px !important;
}

.pad85L {
    padding-left: 85px !important;
}

.pad90L {
    padding-left: 90px !important;
}

.pad95L {
    padding-left: 95px !important;
}

.pad100L {
    padding-left: 100px !important;
}

/*
    MARGIN
 */

.mrg0A {
    margin: 0px !important;
}

.mrg5A {
    margin: 5px !important;
}

.mrg10A {
    margin: 10px !important;
}

.mrg15A {
    margin: 15px !important;
}

.mrg20A {
    margin: 20px !important;
}

.mrg25A {
    margin: 25px !important;
}

.mrg30A {
    margin: 30px !important;
}

.mrg35A {
    margin: 35px !important;
}

.mrg40A {
    margin: 40px !important;
}

.mrg45A {
    margin: 45px !important;
}

.mrg50A {
    margin: 50px !important;
}

.mrg55A {
    margin: 55px !important;
}

.mrg60A {
    margin: 60px !important;
}

.mrg65A {
    margin: 65px !important;
}

.mrg70A {
    margin: 70px !important;
}

.mrg75A {
    margin: 75px !important;
}

.mrg80A {
    margin: 80px !important;
}

.mrg85A {
    margin: 85px !important;
}

.mrg90A {
    margin: 90px !important;
}

.mrg95A {
    margin: 95px !important;
}

.mrg100A {
    margin: 100px !important;
}

.mrg0R {
    margin-right: 0px !important;
}

.mrg5R {
    margin-right: 5px !important;
}

.mrg10R {
    margin-right: 10px !important;
}

.mrg15R {
    margin-right: 15px !important;
}

.mrg20R {
    margin-right: 20px !important;
}

.mrg25R {
    margin-right: 25px !important;
}

.mrg30R {
    margin-right: 30px !important;
}

.mrg35R {
    margin-right: 35px !important;
}

.mrg40R {
    margin-right: 40px !important;
}

.mrg45R {
    margin-right: 45px !important;
}

.mrg50R {
    margin-right: 50px !important;
}

.mrg55R {
    margin-right: 55px !important;
}

.mrg60R {
    margin-right: 60px !important;
}

.mrg65R {
    margin-right: 65px !important;
}

.mrg70R {
    margin-right: 70px !important;
}

.mrg75R {
    margin-right: 75px !important;
}

.mrg80R {
    margin-right: 80px !important;
}

.mrg85R {
    margin-right: 85px !important;
}

.mrg90R {
    margin-right: 90px !important;
}

.mrg95R {
    margin-right: 95px !important;
}

.mrg100R {
    margin-right: 100px !important;
}

.mrg0L {
    margin-left: 0px !important;
}

.mrg5L {
    margin-left: 5px !important;
}

.mrg10L {
    margin-left: 10px !important;
}

.mrg15L {
    margin-left: 15px !important;
}

.mrg20L {
    margin-left: 20px !important;
}

.mrg25L {
    margin-left: 25px !important;
}

.mrg30L {
    margin-left: 30px !important;
}

.mrg35L {
    margin-left: 35px !important;
}

.mrg40L {
    margin-left: 40px !important;
}

.mrg45L {
    margin-left: 45px !important;
}

.mrg50L {
    margin-left: 50px !important;
}

.mrg55L {
    margin-left: 55px !important;
}

.mrg60L {
    margin-left: 60px !important;
}

.mrg65L {
    margin-left: 65px !important;
}

.mrg70L {
    margin-left: 70px !important;
}

.mrg75L {
    margin-left: 75px !important;
}

.mrg80L {
    margin-left: 80px !important;
}

.mrg85L {
    margin-left: 85px !important;
}

.mrg90L {
    margin-left: 90px !important;
}

.mrg95L {
    margin-left: 95px !important;
}

.mrg100L {
    margin-left: 100px !important;
}

.mrg0T {
    margin-top: 0px !important;
}

.mrg5T {
    margin-top: 5px !important;
}

.mrg10T {
    margin-top: 10px !important;
}

.mrg15T {
    margin-top: 15px !important;
}

.mrg20T {
    margin-top: 20px !important;
}

.mrg25T {
    margin-top: 25px !important;
}

.mrg30T {
    margin-top: 30px !important;
}

.mrg35T {
    margin-top: 35px !important;
}

.mrg40T {
    margin-top: 40px !important;
}

.mrg45T {
    margin-top: 45px !important;
}

.mrg50T {
    margin-top: 50px !important;
}

.mrg55T {
    margin-top: 55px !important;
}

.mrg60T {
    margin-top: 60px !important;
}

.mrg65T {
    margin-top: 65px !important;
}

.mrg70T {
    margin-top: 70px !important;
}

.mrg75T {
    margin-top: 75px !important;
}

.mrg80T {
    margin-top: 80px !important;
}

.mrg85T {
    margin-top: 85px !important;
}

.mrg90T {
    margin-top: 90px !important;
}

.mrg95T {
    margin-top: 95px !important;
}

.mrg100T {
    margin-top: 100px !important;
}

.mrg0B {
    margin-bottom: 0px !important;
}

.mrg5B {
    margin-bottom: 5px !important;
}

.mrg10B {
    margin-bottom: 10px !important;
}

.mrg15B {
    margin-bottom: 15px !important;
}

.mrg20B {
    margin-bottom: 20px !important;
}

.mrg25B {
    margin-bottom: 25px !important;
}

.mrg30B {
    margin-bottom: 30px !important;
}

.mrg35B {
    margin-bottom: 35px !important;
}

.mrg40B {
    margin-bottom: 40px !important;
}

.mrg45B {
    margin-bottom: 45px !important;
}

.mrg50B {
    margin-bottom: 50px !important;
}

.mrg55B {
    margin-bottom: 55px !important;
}

.mrg60B {
    margin-bottom: 60px !important;
}

.mrg65B {
    margin-bottom: 65px !important;
}

.mrg70B {
    margin-bottom: 70px !important;
}

.mrg75B {
    margin-bottom: 75px !important;
}

.mrg80B {
    margin-bottom: 80px !important;
}

.mrg85B {
    margin-bottom: 85px !important;
}

.mrg90B {
    margin-bottom: 90px !important;
}

.mrg95B {
    margin-bottom: 95px !important;
}

.mrg100B {
    margin-bottom: 100px !important;
}

.rounded2 {
    border-radius: 2px !important;
}

.rounded4 {
    border-radius: 4px !important;
}

.rounded8 {
    border-radius: 8px !important;
}

.rounded16 {
    border-radius: 16px !important;
}

.rounded32 {
    border-radius: 32px !important;
}

.rounded64 {
    border-radius: 64px !important;
}


.border2,
.border {
    border-style: solid;
}

.border {
    border-width: 1px;
}

.border2 {
    border-width: 2px;
}

.border-primary {
    border-color: #0275d8;
}

.border-success {
    border-color: #5cb85c;
}

.border-info {
    border-color: #5bc0de;
}

.border-warning {
    border-color: #f0ad4e;
}

.border-danger {
    border-color: #d9534f;
}

.border-inverse {
    border-color: #292b2c;
}

.border-faded {
    border-color: #DDDDDD;
}

.border-hover-primary:hover {
    border-color: #0275d8 !important;
}

.border-hover-success:hover {
    border-color: #5cb85c !important;
}

.border-hover-info:hover {
    border-color: #5bc0de !important;
}

.border-hover-warning:hover {
    border-color: #f0ad4e !important;
}

.border-hover-danger:hover {
    border-color: #d9534f !important;
}

.border-hover-inverse:hover {
    border-color: #292b2c !important;
}

.border-hover-faded:hover {
    border-color: #DDDDDD !important;
}

.hover-primary:hover {
    background-color: #0275d8 !important;
}

.hover-success:hover {
    background-color: #5cb85c !important;
}

.hover-info:hover {
    background-color: #5bc0de !important;
}

.hover-warning:hover {
    background-color: #f0ad4e !important;
}

.hover-danger:hover {
    background-color: #d9534f !important;
}

.hover-inverse:hover {
    background-color: #292b2c !important;
}

.hover-faded:hover {
    background-color: #DDDDDD !important;
}



.text-black {
    color: #000;
}

.text-cqu-light {
    color: #60819E;
}

.text-muted-more {
    color: #C2C7CA !important;
}

.text-cqu {
    color: #C6D601;
}




.text-he {
    color: #64B5F6 !important;
}

.text-tafe {
    color: #FFB74D !important;
}

.text-elicos {
    color: #B39DDB !important;
}

.text-legend-other {
    color: #616161 !important;
}

.bg-he {
    background-color: #64B5F6 !important;
}

.bg-tafe {
    background-color: #B39DDB !important;
}

.bg-elicos {
    background-color: #FFB74D !important;
}

.bg-legend-other {
    background-color: #616161 !important;
}




.text-faded-90 {
    color: hsla(0, 0%, 100%, 0.9);
}

.text-faded-80 {
    color: hsla(0, 0%, 100%, 0.8);
}

.text-faded-70 {
    color: hsla(0, 0%, 100%, 0.7);
}

.text-faded-60 {
    color: hsla(0, 0%, 100%, 0.6);
}

.text-faded-50 {
    color: hsla(0, 0%, 100%, 0.5);
}

.text-faded-040 {
    color: hsla(0, 0%, 100%, 0.4);
}

.text-faded-030 {
    color: hsla(0, 0%, 100%, 0.3);
}

.text-faded-020 {
    color: hsla(0, 0%, 100%, 0.2);
}

.text-faded-010 {
    color: hsla(0, 0%, 100%, 0.1);
}



.text-cqu-dark {
    color: #003864;
}

.bg-cqu-light {
    background-color: #60819E;
}

.bg-cqu {
    background-color: #C6D601;
}


.bg-cqu-dark {
    background-color: #003864;
}

.display-none {
    display: none;
}

/*
    Extra Small and above
 */
.text-size-xx-small {
    font-size: 0.5em !important;
}

.text-size-x-small {
    font-size: 0.75em !important;
}

.text-size-smaller {
    font-size: 0.8em !important;
}

.text-size-small {
    font-size: 1em !important;
}

.text-size-medium {
    font-size: 1.25em !important;
}

.text-size-large {
    font-size: 1.5em !important;
}

.text-size-larger {
    font-size: 1.75em !important;
}

.text-size-x-large {
    font-size: 2em !important;
}

.text-size-xx-large {
    font-size: 2.5em !important;
}


.word-wrap-break {
    word-wrap: break-word;
}



/*
    Small and above
 */
@media (min-width: 576px) {
    .text-size-sm-xx-small {
        font-size: 0.5em !important;
    }

    .text-size-sm-x-small {
        font-size: 0.75em !important;
    }

    .text-size-sm-smaller {
        font-size: 0.8em !important;
    }

    .text-size-sm-small {
        font-size: 1em !important;
    }

    .text-size-sm-medium {
        font-size: 1.25em !important;
    }

    .text-size-sm-large {
        font-size: 1.5em !important;
    }

    .text-size-sm-larger {
        font-size: 1.75em !important;
    }

    .text-size-sm-x-large {
        font-size: 2em !important;
    }

    .text-size-sm-xx-large {
        font-size: 2.5em !important;
    }

}



/*
    Medium and above
 */
@media (min-width: 768px) {
    .text-size-md-xx-small {
        font-size: 0.5em !important;
    }

    .text-size-md-x-small {
        font-size: 0.75em !important;
    }

    .text-size-md-smaller {
        font-size: 0.8em !important;
    }

    .text-size-md-small {
        font-size: 1em !important;
    }

    .text-size-md-medium {
        font-size: 1.25em !important;
    }

    .text-size-md-large {
        font-size: 1.5em !important;
    }

    .text-size-md-larger {
        font-size: 1.75em !important;
    }

    .text-size-md-x-large {
        font-size: 2em !important;
    }

    .text-size-md-xx-large {
        font-size: 2.5em !important;
    }

}

/*
    Large and above
 */
@media (min-width: 992px) {
    .text-size-lg-xx-small {
        font-size: 0.5em !important;
    }

    .text-size-lg-x-small {
        font-size: 0.75em !important;
    }

    .text-size-lg-smaller {
        font-size: 0.8em !important;
    }

    .text-size-lg-small {
        font-size: 1em !important;
    }

    .text-size-lg-medium {
        font-size: 1.25em !important;
    }

    .text-size-lg-large {
        font-size: 1.5em !important;
    }

    .text-size-lg-larger {
        font-size: 1.75em !important;
    }

    .text-size-lg-x-large {
        font-size: 2em !important;
    }

    .text-size-lg-xx-large {
        font-size: 2.5em !important;
    }

}

/*
    XL and above
 */
@media (min-width: 1199px) {
    .text-size-xl-xx-small {
        font-size: 0.5em !important;
    }

    .text-size-xl-x-small {
        font-size: 0.75em !important;
    }

    .text-size-xl-smaller {
        font-size: 0.8em !important;
    }

    .text-size-xl-small {
        font-size: 1em !important;
    }

    .text-size-xl-medium {
        font-size: 1.25em !important;
    }

    .text-size-xl-large {
        font-size: 1.5em !important;
    }

    .text-size-xl-larger {
        font-size: 1.75em !important;
    }

    .text-size-xl-x-large {
        font-size: 2em !important;
    }

    .text-size-xl-xx-large {
        font-size: 2.5em !important;
    }

}

/*
    XXL and above
 */
@media (min-width: 1500px) {
    .text-size-xxl-xx-small {
        font-size: 0.5em !important;
    }

    .text-size-xxl-x-small {
        font-size: 0.75em !important;
    }

    .text-size-xxl-smaller {
        font-size: 0.8em !important;
    }

    .text-size-xxl-small {
        font-size: 1em !important;
    }

    .text-size-xxl-medium {
        font-size: 1.25em !important;
    }

    .text-size-xxl-large {
        font-size: 1.5em !important;
    }

    .text-size-xxl-larger {
        font-size: 1.75em !important;
    }

    .text-size-xxl-x-large {
        font-size: 2em !important;
    }

    .text-size-xxl-xx-large {
        font-size: 2.5em !important;
    }

}


/*SM*/
@media (min-width: 576px) {}

/*MD*/
@media (min-width: 768px) {}

/*LG*/
@media (min-width: 992px) {}

/*XL*/
@media (min-width: 1199px) {}

/*XXL*/
@media (min-width: 1500px) {}



/*
        MAX WIDTH AND WIDTH BASED ON SCREEN SIZE
 */


/*
    Extra Small and above
 */
.w-100 {
    width: 100% !important;
}

.w-95 {
    width: 95% !important;
}

.w-90 {
    width: 90% !important;
}

.w-85 {
    width: 85% !important;
}

.w-80 {
    width: 80% !important;
}

.w-75 {
    width: 75% !important;
}

.w-70 {
    width: 70% !important;
}

.w-65 {
    width: 65% !important;
}

.w-60 {
    width: 60% !important;
}

.w-55 {
    width: 55% !important;
}

.w-50 {
    width: 50% !important;
}

.w-45 {
    width: 45% !important;
}

.w-40 {
    width: 40% !important;
}

.w-35 {
    width: 35% !important;
}

.w-30 {
    width: 30% !important;
}

.w-25 {
    width: 25% !important;
}

.w-20 {
    width: 20% !important;
}

.w-15 {
    width: 15% !important;
}

.w-10 {
    width: 10% !important;
}

.w-5 {
    width: 5% !important;
}

.mw-100 {
    max-width: 100% !important;
}

.mw-95 {
    max-width: 95% !important;
}

.mw-90 {
    max-width: 90% !important;
}

.mw-85 {
    max-width: 85% !important;
}

.mw-80 {
    max-width: 80% !important;
}

.mw-75 {
    max-width: 75% !important;
}

.mw-70 {
    max-width: 70% !important;
}

.mw-65 {
    max-width: 65% !important;
}

.mw-60 {
    max-width: 60% !important;
}

.mw-55 {
    max-width: 55% !important;
}

.mw-50 {
    max-width: 50% !important;
}

.mw-45 {
    max-width: 45% !important;
}

.mw-40 {
    max-width: 40% !important;
}

.mw-35 {
    max-width: 35% !important;
}

.mw-30 {
    max-width: 30% !important;
}

.mw-25 {
    max-width: 25% !important;
}

.mw-20 {
    max-width: 20% !important;
}

.mw-15 {
    max-width: 15% !important;
}

.mw-10 {
    max-width: 10% !important;
}

.mw-5 {
    max-width: 5% !important;
}




/*
    Small and above
 */
@media (min-width: 576px) {
    .w-sm-100 {
        width: 100% !important;
    }

    .w-sm-95 {
        width: 95% !important;
    }

    .w-sm-90 {
        width: 90% !important;
    }

    .w-sm-85 {
        width: 85% !important;
    }

    .w-sm-80 {
        width: 80% !important;
    }

    .w-sm-75 {
        width: 75% !important;
    }

    .w-sm-70 {
        width: 70% !important;
    }

    .w-sm-65 {
        width: 65% !important;
    }

    .w-sm-60 {
        width: 60% !important;
    }

    .w-sm-55 {
        width: 55% !important;
    }

    .w-sm-50 {
        width: 50% !important;
    }

    .w-sm-45 {
        width: 45% !important;
    }

    .w-sm-40 {
        width: 40% !important;
    }

    .w-sm-35 {
        width: 35% !important;
    }

    .w-sm-30 {
        width: 30% !important;
    }

    .w-sm-25 {
        width: 25% !important;
    }

    .w-sm-20 {
        width: 20% !important;
    }

    .w-sm-15 {
        width: 15% !important;
    }

    .w-sm-10 {
        width: 10% !important;
    }

    .w-sm-5 {
        width: 5% !important;
    }

    .mw-sm-100 {
        max-width: 100% !important;
    }

    .mw-sm-95 {
        max-width: 95% !important;
    }

    .mw-sm-90 {
        max-width: 90% !important;
    }

    .mw-sm-85 {
        max-width: 85% !important;
    }

    .mw-sm-80 {
        max-width: 80% !important;
    }

    .mw-sm-75 {
        max-width: 75% !important;
    }

    .mw-sm-70 {
        max-width: 70% !important;
    }

    .mw-sm-65 {
        max-width: 65% !important;
    }

    .mw-sm-60 {
        max-width: 60% !important;
    }

    .mw-sm-55 {
        max-width: 55% !important;
    }

    .mw-sm-50 {
        max-width: 50% !important;
    }

    .mw-sm-45 {
        max-width: 45% !important;
    }

    .mw-sm-40 {
        max-width: 40% !important;
    }

    .mw-sm-35 {
        max-width: 35% !important;
    }

    .mw-sm-30 {
        max-width: 30% !important;
    }

    .mw-sm-25 {
        max-width: 25% !important;
    }

    .mw-sm-20 {
        max-width: 20% !important;
    }

    .mw-sm-15 {
        max-width: 15% !important;
    }

    .mw-sm-10 {
        max-width: 10% !important;
    }

    .mw-sm-5 {
        max-width: 5% !important;
    }


}


/*
    Medium and above
 */
@media (min-width: 768px) {
    .w-md-100 {
        width: 100% !important;
    }

    .w-md-95 {
        width: 95% !important;
    }

    .w-md-90 {
        width: 90% !important;
    }

    .w-md-85 {
        width: 85% !important;
    }

    .w-md-80 {
        width: 80% !important;
    }

    .w-md-75 {
        width: 75% !important;
    }

    .w-md-70 {
        width: 70% !important;
    }

    .w-md-65 {
        width: 65% !important;
    }

    .w-md-60 {
        width: 60% !important;
    }

    .w-md-55 {
        width: 55% !important;
    }

    .w-md-50 {
        width: 50% !important;
    }

    .w-md-45 {
        width: 45% !important;
    }

    .w-md-40 {
        width: 40% !important;
    }

    .w-md-35 {
        width: 35% !important;
    }

    .w-md-30 {
        width: 30% !important;
    }

    .w-md-25 {
        width: 25% !important;
    }

    .w-md-20 {
        width: 20% !important;
    }

    .w-md-15 {
        width: 15% !important;
    }

    .w-md-10 {
        width: 10% !important;
    }

    .w-md-5 {
        width: 5% !important;
    }

    .mw-md-100 {
        max-width: 100% !important;
    }

    .mw-md-95 {
        max-width: 95% !important;
    }

    .mw-md-90 {
        max-width: 90% !important;
    }

    .mw-md-85 {
        max-width: 85% !important;
    }

    .mw-md-80 {
        max-width: 80% !important;
    }

    .mw-md-75 {
        max-width: 75% !important;
    }

    .mw-md-70 {
        max-width: 70% !important;
    }

    .mw-md-65 {
        max-width: 65% !important;
    }

    .mw-md-60 {
        max-width: 60% !important;
    }

    .mw-md-55 {
        max-width: 55% !important;
    }

    .mw-md-50 {
        max-width: 50% !important;
    }

    .mw-md-45 {
        max-width: 45% !important;
    }

    .mw-md-40 {
        max-width: 40% !important;
    }

    .mw-md-35 {
        max-width: 35% !important;
    }

    .mw-md-30 {
        max-width: 30% !important;
    }

    .mw-md-25 {
        max-width: 25% !important;
    }

    .mw-md-20 {
        max-width: 20% !important;
    }

    .mw-md-15 {
        max-width: 15% !important;
    }

    .mw-md-10 {
        max-width: 10% !important;
    }

    .mw-md-5 {
        max-width: 5% !important;
    }


}

/*
    Large and above
 */
@media (min-width: 992px) {
    .w-lg-100 {
        width: 100% !important;
    }

    .w-lg-95 {
        width: 95% !important;
    }

    .w-lg-90 {
        width: 90% !important;
    }

    .w-lg-85 {
        width: 85% !important;
    }

    .w-lg-80 {
        width: 80% !important;
    }

    .w-lg-75 {
        width: 75% !important;
    }

    .w-lg-70 {
        width: 70% !important;
    }

    .w-lg-65 {
        width: 65% !important;
    }

    .w-lg-60 {
        width: 60% !important;
    }

    .w-lg-55 {
        width: 55% !important;
    }

    .w-lg-50 {
        width: 50% !important;
    }

    .w-lg-45 {
        width: 45% !important;
    }

    .w-lg-40 {
        width: 40% !important;
    }

    .w-lg-35 {
        width: 35% !important;
    }

    .w-lg-30 {
        width: 30% !important;
    }

    .w-lg-25 {
        width: 25% !important;
    }

    .w-lg-20 {
        width: 20% !important;
    }

    .w-lg-15 {
        width: 15% !important;
    }

    .w-lg-10 {
        width: 10% !important;
    }

    .w-lg-5 {
        width: 5% !important;
    }

    .mw-lg-100 {
        max-width: 100% !important;
    }

    .mw-lg-95 {
        max-width: 95% !important;
    }

    .mw-lg-90 {
        max-width: 90% !important;
    }

    .mw-lg-85 {
        max-width: 85% !important;
    }

    .mw-lg-80 {
        max-width: 80% !important;
    }

    .mw-lg-75 {
        max-width: 75% !important;
    }

    .mw-lg-70 {
        max-width: 70% !important;
    }

    .mw-lg-65 {
        max-width: 65% !important;
    }

    .mw-lg-60 {
        max-width: 60% !important;
    }

    .mw-lg-55 {
        max-width: 55% !important;
    }

    .mw-lg-50 {
        max-width: 50% !important;
    }

    .mw-lg-45 {
        max-width: 45% !important;
    }

    .mw-lg-40 {
        max-width: 40% !important;
    }

    .mw-lg-35 {
        max-width: 35% !important;
    }

    .mw-lg-30 {
        max-width: 30% !important;
    }

    .mw-lg-25 {
        max-width: 25% !important;
    }

    .mw-lg-20 {
        max-width: 20% !important;
    }

    .mw-lg-15 {
        max-width: 15% !important;
    }

    .mw-lg-10 {
        max-width: 10% !important;
    }

    .mw-lg-5 {
        max-width: 5% !important;
    }


}

/*
    The rest
 */
@media (min-width: 1199px) {
    .w-xl-100 {
        width: 100% !important;
    }

    .w-xl-95 {
        width: 95% !important;
    }

    .w-xl-90 {
        width: 90% !important;
    }

    .w-xl-85 {
        width: 85% !important;
    }

    .w-xl-80 {
        width: 80% !important;
    }

    .w-xl-75 {
        width: 75% !important;
    }

    .w-xl-70 {
        width: 70% !important;
    }

    .w-xl-65 {
        width: 65% !important;
    }

    .w-xl-60 {
        width: 60% !important;
    }

    .w-xl-55 {
        width: 55% !important;
    }

    .w-xl-50 {
        width: 50% !important;
    }

    .w-xl-45 {
        width: 45% !important;
    }

    .w-xl-40 {
        width: 40% !important;
    }

    .w-xl-35 {
        width: 35% !important;
    }

    .w-xl-30 {
        width: 30% !important;
    }

    .w-xl-25 {
        width: 25% !important;
    }

    .w-xl-20 {
        width: 20% !important;
    }

    .w-xl-15 {
        width: 15% !important;
    }

    .w-xl-10 {
        width: 10% !important;
    }

    .w-xl-5 {
        width: 5% !important;
    }

    .mw-xl-100 {
        max-width: 100% !important;
    }

    .mw-xl-95 {
        max-width: 95% !important;
    }

    .mw-xl-90 {
        max-width: 90% !important;
    }

    .mw-xl-85 {
        max-width: 85% !important;
    }

    .mw-xl-80 {
        max-width: 80% !important;
    }

    .mw-xl-75 {
        max-width: 75% !important;
    }

    .mw-xl-70 {
        max-width: 70% !important;
    }

    .mw-xl-65 {
        max-width: 65% !important;
    }

    .mw-xl-60 {
        max-width: 60% !important;
    }

    .mw-xl-55 {
        max-width: 55% !important;
    }

    .mw-xl-50 {
        max-width: 50% !important;
    }

    .mw-xl-45 {
        max-width: 45% !important;
    }

    .mw-xl-40 {
        max-width: 40% !important;
    }

    .mw-xl-35 {
        max-width: 35% !important;
    }

    .mw-xl-30 {
        max-width: 30% !important;
    }

    .mw-xl-25 {
        max-width: 25% !important;
    }

    .mw-xl-20 {
        max-width: 20% !important;
    }

    .mw-xl-15 {
        max-width: 15% !important;
    }

    .mw-xl-10 {
        max-width: 10% !important;
    }

    .mw-xl-5 {
        max-width: 5% !important;
    }


}

.h-100 {
    height: 100% !important;
}



.clickable {
    cursor: pointer;
}

.fade-1000 {
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
}

.fade-500 {
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.fade-250 {
    -o-transition: .25s;
    -ms-transition: .25s;
    -moz-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s;
}

.fade-200 {
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.fade-150 {
    -o-transition: .15s;
    -ms-transition: .15s;
    -moz-transition: .15s;
    -webkit-transition: .15s;
    transition: .15s;
}

.fade-100 {
    -o-transition: .1s;
    -ms-transition: .1s;
    -moz-transition: .1s;
    -webkit-transition: .1s;
    transition: .1s;
}

.font-size-14 {
    font-size: 14px;
}


.list-group-responsive {
    padding-left: 40px;
}

@media (max-width: 992px) {
    .list-group-responsive {
        padding-left: 0px;
    }

    .list-group-responsive>a {
        text-decoration: none;
    }

    .list-group-item-responsive {
        position: relative;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: .75rem 1.25rem;
        margin-bottom: -1px;
        background-color: #fff;
    }

    .list-group-item-responsive-depth-1 {
        position: relative;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: .75rem 1.25rem;
        margin-bottom: 4px;
        background-color: #fff;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    }

    .list-group-item-responsive {
        border-bottom: 1px solid rgba(0, 0, 0, .125);
        border-top: 1px solid rgba(0, 0, 0, .125);
    }


    .list-group-item-responsive:first-child {
        border-top-right-radius: .25rem;
        border-top-left-radius: .25rem;
    }
}

/*SM*/
@media (min-width: 576px) {
    .hover-sm-primary:hover {
        background-color: #0275d8 !important;
    }

    .hover-sm-success:hover {
        background-color: #5cb85c !important;
    }

    .hover-sm-info:hover {
        background-color: #5bc0de !important;
    }

    .hover-sm-warning:hover {
        background-color: #f0ad4e !important;
    }

    .hover-sm-danger:hover {
        background-color: #d9534f !important;
    }

    .hover-sm-inverse:hover {
        background-color: #292b2c !important;
    }

    .hover-sm-faded:hover {
        background-color: #DDDDDD !important;
    }

    .hover-sm-none:hover {
        background-color: initial !important;
    }
}

/*MD*/
@media (min-width: 768px) {
    .hover-md-primary:hover {
        background-color: #0275d8 !important;
    }

    .hover-md-success:hover {
        background-color: #5cb85c !important;
    }

    .hover-md-info:hover {
        background-color: #5bc0de !important;
    }

    .hover-md-warning:hover {
        background-color: #f0ad4e !important;
    }

    .hover-md-danger:hover {
        background-color: #d9534f !important;
    }

    .hover-md-inverse:hover {
        background-color: #292b2c !important;
    }

    .hover-md-faded:hover {
        background-color: #DDDDDD !important;
    }

    .hover-md-none:hover {
        background-color: initial !important;
    }
}

/*LG*/
@media (min-width: 992px) {
    .hover-lg-primary:hover {
        background-color: #0275d8 !important;
    }

    .hover-lg-success:hover {
        background-color: #5cb85c !important;
    }

    .hover-lg-info:hover {
        background-color: #5bc0de !important;
    }

    .hover-lg-warning:hover {
        background-color: #f0ad4e !important;
    }

    .hover-lg-danger:hover {
        background-color: #d9534f !important;
    }

    .hover-lg-inverse:hover {
        background-color: #292b2c !important;
    }

    .hover-lg-faded:hover {
        background-color: #DDDDDD !important;
    }

    .hover-lg-none:hover {
        background-color: initial !important;
    }
}

/*XL*/
@media (min-width: 1199px) {
    .hover-xl-primary:hover {
        background-color: #0275d8 !important;
    }

    .hover-xl-success:hover {
        background-color: #5cb85c !important;
    }

    .hover-xl-info:hover {
        background-color: #5bc0de !important;
    }

    .hover-xl-warning:hover {
        background-color: #f0ad4e !important;
    }

    .hover-xl-danger:hover {
        background-color: #d9534f !important;
    }

    .hover-xl-inverse:hover {
        background-color: #292b2c !important;
    }

    .hover-xl-faded:hover {
        background-color: #DDDDDD !important;
    }

    .hover-xl-none:hover {
        background-color: initial !important;
    }
}

/*XXL*/
@media (min-width: 1500px) {
    .hover-xxl-primary:hover {
        background-color: #0275d8 !important;
    }

    .hover-xxl-success:hover {
        background-color: #5cb85c !important;
    }

    .hover-xxl-info:hover {
        background-color: #5bc0de !important;
    }

    .hover-xxl-warning:hover {
        background-color: #f0ad4e !important;
    }

    .hover-xxl-danger:hover {
        background-color: #d9534f !important;
    }

    .hover-xxl-inverse:hover {
        background-color: #292b2c !important;
    }

    .hover-xxl-faded:hover {
        background-color: #DDDDDD !important;
    }

    .hover-xxl-none:hover {
        background-color: initial !important;
    }
}

@media print {
    .visible-print-force {
        display: block !important;
    }
}

.no-text-decoration {
    text-decoration: none !important;
}

.overflow-hidden {
    overflow: hidden;
}


.transition-hover {
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

@media print {
    .depth-1 {
        border-right-style: solid;
        border-left-style: solid;
        border-bottom-style: solid;
        border-right-color: rgba(0, 0, 0, 0.12);
        border-left-color: rgba(0, 0, 0, 0.12);
        border-bottom-color: rgba(0, 0, 0, 0.12);
    }
}

@media print {
    .depth-2 {
        border-right-style: solid;
        border-left-style: solid;
        border-bottom-style: solid;
        border-right-color: rgba(0, 0, 0, 0.12);
        border-left-color: rgba(0, 0, 0, 0.12);
        border-bottom-color: rgba(0, 0, 0, 0.12);
    }
}

.depth-1 {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.depth-2 {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.depth-3 {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.depth-4 {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.depth-5 {
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}

/* On Hover */
.depth-1-hover:hover {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.depth-2-hover:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.depth-3-hover:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.depth-4-hover:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.depth-5-hover:hover {
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}